pre.sf-dump .sf-dump-ellipsis-note {
    color: #1299da;
}
.ContentPage {
    width: 100%;
    overflow-x: hidden;
}

.ContentPage .text-black1 {
    color: #004643;
    font-size: 17px;
    font-weight: 700;
    font-family: "IBM Plex Sans", Arial, sans-serif;
}
.ContentPage .fs-18 {
    font-size: 14px;
}
.ContentPage .diamound::before {
    content: "";
    display: block;
    -webkit-mask-image: url("../images/HalfAngleRight.svg");
    -webkit-mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    background-color: #004643;
    width: 10px;
    height: 10px;
    -webkit-margin-end: 9px;
    margin-inline-end: 9px;
}
.ContentPage:dir(rtl) .diamound::before {
    transform: scaleX(-1);
}
.ContentPage .list-normal {
    list-style-type: none;
    padding-left: 10px;
}
.ContentPage .list-normal li {
    color: #000;
    font-size: 14px;
    font-weight: 400;
    position: relative;
    padding-inline-start: 20px;
    margin-bottom: 10px;
}
.ContentPage .list-normal li .text-500 {
    font-weight: 500;
}
.ContentPage .list-normal li::before {
    content: "";
    position: absolute;
    inset-inline-start: 0;
    top: 5px;
    transform: translateY(0%);
    width: 12px;
    height: 12px;
    background-image: url(HalfDoubbleAngleRight.svg);
    background-size: cover;
    background-repeat: no-repeat;
}
.ContentPage:dir(rtl) .list-normal li::before {
    transform: scaleX(-1);
}
.ContentPage .row:nth-child(2) {
    background-color: #f8f8f8;
    border-radius: 32px 32px 0 0;
    padding: 32px 22px;
    overflow-x: hidden;
}

